{
	"name": "acf/latest-news",
	"title": "Dernières News",
	"category": "homegrade-page-home",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "welcome-widgets-menus"
	},
	"keywords": [
		"News",
		"dernières",
		"actus",
		"latest"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "latest-news.php"
	}
}